Google Chrome - Foro de ayuda

tengo instalado la ultima version de java pero al verificar la versión me dice archivo no admitido tengo seven a 32 bits tampoco lo veo por los plugins de chrome

COMPUMAN
16/04/15 7:10
1) Escribe versión de Google Chrome (chrome://version/):  
2) ¿Se reproduce el problema en una ventana de incógnito? Control+Shift+N 

3) Adjunta una captura de la pantalla de tu problema/error/incidencia:   

4) Describe detalladamente el problema:


Nota: Si respondemos tu pregunta, regresa al foro a contarnos si fuimos de ayuda o a proporcionar más información si te la pedimos. Si sólo contestas el correo de notificación que recibes, NO recibiremos tu respuesta.

Respuestas (1)

Francy.
16/04/15 16:54
¡Hola,Compuman!

Gracias por visitar el foro de ayuda de Google Chrome. Desde la más reciente actualización, los complementos conocidos como NPAPI no van a estar disponibles en el navegador. Es por ello que seguro has tenido problemas con Java,Silverlight, unity. Vas a encontrar mayor información en este blog.

La sugerencia ha sido ir a: 

1. Escribe chrome://flags/#enable-npapi en la barra de búsqueda del navegador.
2. Selecciona Habilitar
3. Al final de esta misma página, haz click en reiniciar el navegador.

Espero te funcione, ya un usuario me reporto que todo volvió a la normalidad.
Francy